Bug 1239 - Samba provided with kernel-2.2 RPMs has been withdrawn
Samba provided with kernel-2.2 RPMs has been withdrawn
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
http://us1.samba.org/samba/whatsnew/s...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-18 22:06 EST by jpranevich
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-19 10:30:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jpranevich 1999-02-18 22:06:30 EST
The Samba provided with your kernel 2.2 RPMs is known to
have problems. The Samba team recommends upgrading to 2.0.2
immediately.
Comment 1 Bill Nottingham 1999-02-19 10:30:59 EST
already done.

Note You need to log in before you can comment on or make changes to this bug.